[General]
FileAssoc=0
[Display]
WindowMax=1
WindowX=203
WindowY=0
WindowW=944
WindowH=726
Splitter=37
Font_Name=Courier New
Font_Size=10
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -d3

